body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	background-color: #000000;
	background-image: url(../image/fondt.gif);
	background-attachment: scroll;
	background-repeat: repeat;
	padding-top: 0px;
	margin-top: 0px;
}

a:hover {
	text-decoration: none;
}

#header {
	height: 89px;
	background-image: url(../image/topim1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

#content {
	width: 760px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	color: #CCCCCC;

}

#footer {
	text-align: center;
	width: 760px;
	border-top-width: 2px;
	border-right-width: 00px;
	border-bottom-width: 00px;
	border-left-width: 00px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCA300;

}

H1, h2 {
color: #CCA300;
}

p, li, ol, ul, td {
font-size: .9em;
	font-family: Arial, Helvetica, sans-serif;
}

.ileft {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.small {
	font-size: 9px;
	text-transform: capitalize;
	letter-spacing: normal;
	text-align: right;
}

.topal {
	vertical-align: top;
	padding-bottom: 20px;
}


#emaillist {
	background: url(../image/screen3_2004.gif) no-repeat;
	text-align: left;
	vertical-align: bottom;
	clear: both;
	padding-top: 100px;
	width: 760px;
	padding-left: 280px;
	padding-bottom: 40px;
}

#emaillist #text {
width: 440px

}
/*<group=footer_styles>*/

#footer a { color: #999999  }

#footer {
position: relative;
border-top: 2px solid #FFCC33;
	font-size: 10px;
	margin-bottom: 4px;
	width: 780px;
	color: #999999;
	line-height: 14px;
	background-color: #111111;
	height: 45px;
	
}

#footer_l {
	float: left; 
	/*padding-bottom: 4px;*/
	padding-top: 4px;
padding-left: 20px;
}

#footer_r {
padding-top: 4px;
	font-size: 1.1em;
	float: right; 
	margin-right: 10px;
	text-align: right;
}
	
/*</group>*/
